<div class="toast {{ toast.state }} text-center" [ngClass]="{ 'show': show }">
  <div class="toast-body">
    <i *ngIf="toast.state === 'success'" class="lni-check-mark-circle"></i>
    <i *ngIf="toast.state === 'warning'" class="lni-warning"></i>
    <i *ngIf="toast.state === 'error'" class="lni-ban"></i>
    {{ toast.message }}
  </div>
</div>
